/* bluegalah.com.au ----------------------------------------------- */

/* general CSS  ----------------------------------------------- */

body { font-size: 12px; font-weight: normal; background: transparent url(/equity/images/pagebg.png) top left repeat-x; }
html { background: #0060ad url(/equity/images/photobg.jpg) top left repeat; }
* { font-family: Arial, Helvetica, sans-serif; text-decoration: none; margin: 0; padding: 0; }

a, li { position: relative; }
img { border: none; } 


/* text etc ----------------------------------------------- */

body, p a:hover, li a:hover, .right h1, #nav li a, #freecall a, .right h2, .right h2 a, .right li.active a, #ft, #ft a, #booknow span { color: #FFF; }
strong, p a, li a, #ct h1, #ct h2, #ct h3, #nav li a:hover, #nav li.active a, #freecall a:hover, #ft a:hover, #nojs p, .right h2 a:hover, #booknow span:hover { color: #fff200; }
#mapcontent h3, #mapcontent p { color: #000; }

#freecall h1 { font-size: 2.1em; }
#booknow span { font-size: 1.6em; }
#nav li, .right h2 { font-size: 1.2em; }
#ct h1 { font-size: 1.3em; }
strong, #ct h2 { font-size: 1.1em; }
#ct h3 { font-size: 1.05em; }
#ct p, #ct ul li, #nojs p, .right p { font-size: 1.06em; }
#ft { font-size: 0.99em; }
#mapcontent h3 { font-size: 12px; }
#mapcontent p { font-size: 11px; }

#freecall h1 { margin: 0; }
#ct h1 { padding: 0 0 8px 0; }
#ct h2, #ct h3 { padding: 8px 0 8px 0; }
#ct p { padding: 6px 0 12px 0; }
.right h2 { padding: 2px 20px 2px 0; background: transparent url(/equity/images/pinkRHS.png) top right repeat-y; }
.right p, .right ul, .right ol { padding: 10px 20px 16px 12px; }
.right ul li ul, .right ol li ul { padding: 0px 20px 0px 0px; }
#ttkw p, #nojs p { padding: 6px 7px; }
#mapcontent h3, #mapcontent p { margin: 0; padding: 0 0 2px 0; }

p, li { line-height: 1.4em; }
#freecall h1, #nav li, #ct h1, .right h2, #booknow span { line-height: 1.1em; }
#mapcontent h3, #mapcontent p { line-height: 1.2em; }

#nav li a, #nav li a:hover, .right li.active a { text-decoration: none; }
p a, p a:hover, li a, li a:hover, #ft a, #ft a:hover { text-decoration: underline; }

#nav li, #ct h1, #ct h2, .right h2, #booknow span { text-transform: uppercase; }

strong, h1, h2, h3, #nav li, #nav li a, #throbberTxt p, #nojs p, #booknow span { font-weight: bold; }

#ct h1, #ct h2, #ct h3, #bd13 #ct p { text-align: left; }
#ct p { text-align: justify; }


/* general structure ----------------------------------------------- */

#wrapper, #hdbox, #ctbox, #ftbox { margin: 0 auto; /*text-align: center; */ display: block; position: relative; clear: both; } 
#wrapper { width: 999px !important; border: 1px solid #2f3193; border-top: none; z-index: 0; } 
#hdbox { height: 200px; background: #2f3193 url(/equity/images/bglogo.gif) top center no-repeat; z-index: 1; } 
#ctbox { background: #2f3193 url(/equity/images/ctbg.jpg) bottom center repeat-x; z-index: 1; } 
#ftbox { height: 52px; background: #0072bc; z-index: 1; } 


/* common ----------------------------------------------- */

#wrapper, #logo h1, #freecall h1, #flags li, #nav, #ct, #rhs, #rightLast, #ft, #newgalah, #clock { background: transparent; }

#logo, #logo h1, #freecall, #flagpole, #newgalah, #newgalah h2 { display: block; }
#logo, #freecall, #flagpole, #newgalah { text-align: center; position: absolute; clear: both; z-index: 3; }
#logo a, #freecall a, #newgalah a { cursor: pointer; }
#logo h1, #freecall h1, #newgalah h2 { padding: 0; margin: 0; position: relative; }
#logo h1 span, #newgalah h2 span { display: none; }


/* header ----------------------------------------------- */

#logo, #logo h1 { width: 630px; height: 200px; }
#logo { top: 0px; left: 50%; margin-left: -315px; }

#freecall { width: 190px; height: auto; top: 62px; left: 0; }

#flagpole { width: 190px; height: 74px; top: 67px; right: 0; }

#flags { width: 144px; height: 74px; display: block; position: absolute; right: 24px; top: 0px; text-align: center; z-index: 3; }
#flags ul { margin: 0; padding: 0; }
#flags li { margin: 0 9px 9px 0; display: inline; float: left; list-style: none; }
#flags li.rhs { margin: 0 0 9px 0; }
#flags li, #flags span { width: 42px; height: 28px; }
#flags span { display: block; position: relative; margin: 0 auto; cursor: pointer; z-index: 4; }

span#English { background: transparent url(/equity/images/flag-aussie.gif) }
span#Dutch { background: transparent url(/equity/images/flag-dutch.gif) }
span#German { background: transparent url(/equity/images/flag-german.gif) }
span#Chinese { background: transparent url(/equity/images/flag-chinese.gif) }
span#Japanese { background: transparent url(/equity/images/flag-japanese.gif) }
span#Korean { background: transparent url(/equity/images/flag-korean.gif) }

#throbber { display: none; z-index: 6; }
#throbberImg, #throbberTxt { text-align: center; position: absolute; display: block; z-index: 7;  }
#throbberImg { width: 32px; height: 32px; top: -40px; margin-left: -19px; left: 50%; 
background: transparent url(/assets/images/mix/loading.gif) center center no-repeat; }
#throbberTxt { width: 100px; height: auto; text-align: center; bottom: -13px; margin-left: -51px; left: 50%; }


/* content structure and styling ----------------------------------------------- */

#nav { width: 230px; height: auto; margin: 15px 20px 0 0px; float: left; text-align: left; position: relative; display: block; z-index: 4; } 
#nav ul { margin: 0; padding: 0; }
#nav li { list-style-type: none; margin: 0 0 8px 0px; padding: 2px 0 2px 20px; background: transparent url(/equity/images/pinkNav.png) top left repeat-y; }

#ct { width: 540px; height: auto; min-height: 550px; margin: 17px 0px 0 0px; float: left; position: relative; display: block; z-index: 4; } 
#rhs { width: 190px; margin: 15px 0 0 0; height: auto; float: right; text-align: left; display: block; position: relative; z-index: 4; }

/*sticky rhs elements*/
#stickerWrapper, #sticker.fixed { width: 106px; }
#stickerWrapper { left: 20px; position: absolute; }
#sticker { top: 15px; position: absolute; }
#sticker.fixed { position: fixed; top: 20px; }
.top { margin-top: 40px; text-align: right; opacity:0; }
.top.hidden { opacity: 1; }

/*book now button*/
#booknow, #booknow a, #booknow span { width: 200px; height: 40px; margin-bottom: 15px; }
#booknow { text-align: center; position: relative; display: block; z-index: 3; 
-webkit-border-radius: 9px; -moz-border-radius: 9px; border-radius: 9px;
background-color: #EC0087;
background-image: -webkit-gradient(linear, left top, left bottom, from(#F0339E), to(#EC0087)); 
background-image: -webkit-linear-gradient(top, #F0339E, #EC0087);
background-image:    -moz-linear-gradient(top, #F0339E, #EC0087);
background-image:     -ms-linear-gradient(top, #F0339E, #EC0087);
background-image:      -o-linear-gradient(top, #F0339E, #EC0087);
background-image:         linear-gradient(top, #F0339E, #EC0087);
filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#F0339E', EndColorStr='#EC0087'); }
#booknow a { display: block; }
#booknow span { position: relative; display: table; }
#booknow span b { display: table-cell; vertical-align: middle; }
#booknow:hover { 
background-color: #F0339E;
background-image: -webkit-gradient(linear, left top, left bottom, from(#EC0087), to(#F0339E)); 
background-image: -webkit-linear-gradient(top, #EC0087, #F0339E);
background-image:    -moz-linear-gradient(top, #EC0087, #F0339E);
background-image:     -ms-linear-gradient(top, #EC0087, #F0339E);
background-image:      -o-linear-gradient(top, #EC0087, #F0339E);
background-image:         linear-gradient(top, #EC0087, #F0339E);
filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#EC0087', EndColorStr='#F0339E'); }

/*facebook button: LIKE*/
#facebookL { width: 200px; height: 85px; margin-bottom: 15px; }
#facebookL { text-align: center; position: relative; display: block; z-index: 3; 
background-color: #ecedf3; -webkit-border-radius: 9px; -moz-border-radius: 9px; border-radius: 9px; }
#facebookL img { width: 180px; height: 45px; padding-top: 7px; }
#facebookL .fb-like { float: left; display: block; position: relative; left: 71px; top: 2px; }
#facebookL .fb-like:hover { filter:alpha(opacity=90); opacity: 0.9; }

/*facebook button: FIND*/
#facebookF, #facebookF a { width: 200px; height: 60px; }
#facebookF { text-align: center; position: relative; display: block; z-index: 3; 
background-color: #fff; -webkit-border-radius: 9px; -moz-border-radius: 9px; border-radius: 9px; }
#facebookF:hover { filter:alpha(opacity=90); opacity: 0.9; }
#facebookF img { width: 180px; height: 45px; padding-top: 7px; }
#facebookF a { display: block; }

.right, #rightLast { width: 189px; float: right; text-align: right; position: relative; display: block; z-index: 4; } 
.right { height: auto; margin: 0 0 18px 0; background: transparent url(/equity/images/pinkRHSb.png) bottom right no-repeat; } 
#rightLast { height: 117px; } 

/* lists */
/* ul and ol items */
ul, ol { margin: 2px 0 10px 0; padding: 0; }
.right ul, .right ol { margin: 0 0 0 25px; text-align: left; } 
.right ul li ul, .right ol li ul { margin: 0; padding: 0; } 
ul li ul, ol li ul { margin: 3px 0 4px 0; padding: 0; }
/* li margins and positioning */
li, li ul li { list-style-position: outside; }
ul li { margin: 0 0 5px 18px; }
ol li { margin: 0 0 5px 22px; }
li ul li { margin: 4px 0 0 18px; }
/* ol li bullet styles */
ol li { list-style-type: decimal; } /* 1st level links */
ol li ul li { list-style-type: circle; } /* 2nd level links */
/* ul li bullet styles */
ul li { list-style-type: square; } /* 1st level links */
ul li ul li { list-style-type: circle; } /* 2nd level links */


/* photo gallery menu ----------------------------------------------- */

.imgnav { width: auto; height: auto; margin: 10px 0 0 0; display: block; position: relative; text-align: center; z-index: 2; }
.imgnav ul { margin: 0; padding: 0; }
.imgnav li { float: left; list-style: none; margin: 0 25px 25px 0; overflow: hidden; background-color: #ec0087; 
border: 3px solid #ec0087; -moz-border-radius: 0 0 7px 7px; border-radius: 0 0 7px 7px; }
.imgnav li, .imgnav a, .imgnav span { width: 210px; }
.imgnav li, .imgnav a { height: 210px; }
.imgnav a { display: block; position: relative; cursor: pointer; z-index: 3; }
.imgnav img { height: 140px !important; width: auto; overflow: hidden; }
.imgnav span { height: 76px !important; background-color: #ec0087; position: relative; display: table; margin-top: -4px; }
.imgnav span b { padding: 0 10px; display: table-cell; vertical-align: middle; }
.imgnav a { text-decoration: none; color: #FFF; font-size: 15px; }
.imgnav a:hover { text-decoration: none; color: #fff200; }


/* footer ----------------------------------------------- */

#ft { height: auto; width: auto; left: 251px; bottom: 19px; text-align: left; position: absolute; display: block; z-index: 3; }

#greenstar { width: 39px; height: 50px; bottom: 1px; left: 20px; background: transparent url(/equity/images/greenstar.png) top center no-repeat; position: absolute; display: block; z-index: 2; } 

#newgalah, #newgalah h2 { width: 89px; height: 150px; }
#newgalah { bottom: 16px; right: 16px; }
#newgalah h2 { background: transparent url(/equity/images/newgalah.png) top center no-repeat; }


/* email form ----------------------------------------------- */

#eform, #groupform { height: auto; text-align: left; position: relative; display: block; padding: 4px 10px 10px 0; margin: 0 0 10px 0; }
#eform { width: 320px; }
#groupform { width: 450px; }

/* the form */
.fEmail { position: relative; display: block; padding: 10px 12px 6px 12px; margin: 0; z-index: 12; border: 1px solid #ec0087; }
.fEmail fieldset { display: block; border: none; text-align: left; width: 100%; padding: 0; margin: 0; }
.fEmail label { padding: 0; margin: 0 0 2px 0; position: relative; vertical-align: top; display: block; float: none; text-align: left; } 
/* form boxes */
.fEmail input, .fEmail select, .fEmail textarea { width: 270px; font-size: 12px; padding: 3px; cursor: auto; }
.fEmail input, .fEmail select, .fEmail textarea, .formImg, .fEmail input#send, .fEmail input#clear { margin: 0; border: 1px solid #0060ae;}
.formImg { width: 150px !important; height: 60px !important; }
.fEmail input#bananas { width: 140px; }
.fEmail textarea { height: 120px; overflow: auto; }
.fEmail input#send, .fEmail input#clear { width: auto; cursor: pointer; background: #e2e2e2; }
.fEmail input#send { margin: 0 4px 0 0; }
/* focus */
.fEmail input:focus, .fEmail select:focus, .fEmail textarea:focus, 
.fEmail input#send:focus, .fEmail input#clear:focus { border: 1px solid #ec0087; }
/* the div rows */
.fEmailRow, .fEmailRowL { margin-left: 0px; clear: both; }
.fEmailRow { margin-bottom: 8px; }
.fEmailRowL { margin-top: 13px; margin-bottom: 8px; }
/* error message classes */
.errors  { color: #FFF; font-weight: bold; }
#contactForm input.error { background: #fa92cd; border:1px solid #ec0087; }

#googlemap { width: 540px; height: 500px; margin: 10px auto 20px auto; text-align: center; display: block; position: relative; overflow: hidden; border: 1px solid #ec0087; }


/* Photo Gallery  ----------------------------------------------- */

.thumbBox { display: block; position: relative; }
.thumbRow { margin: 10px 0 0 0; display: block; position: relative; }
.thumbImg { /*width: 100px; height: 100px; */ border: 1px solid #FFF; margin: 0 0.5em 0.5em 0; }

a.th img { filter:alpha(opacity=100); opacity: 1.0; }
a.th:hover img { filter:alpha(opacity=90); opacity: 0.9; }

#AutoGal-Form { width: auto; height: auto; margin: 0; display: block; position: relative; }
#AutoGal-Form img { margin: 0 0 0.5em 0; }
#AutoGal-Form input, .AutoGal-txt, .AutoGal-btn { height: auto; font-size: 1.4em; }
.AutoGal-row { width: auto; height: auto; margin: 1em 0 3em 0; display: block; position: relative; }
input.AutoGal-txt { width: 400px; padding: 0.2em; margin: 0.4em 0 0 0; }
.AutoGal-btn { width: auto; color: #000; padding: 5px; margin: 5px 5px 15px 0; display: block; cursor: pointer; z-index: 100; }
#AutoGal-Form input#save, #AutoGal-Form input#cancel { display: inline; }
#AutoGal-Form input#edit { display: block; }
/*colours*/
#AutoGal-Form input, .AutoGal-txt, .AutoGal-btn { border: 2px solid #0060ae; }
.AutoGal-btn { background: #fff; }
.AutoGal-btn:hover { background: #e2e2e2; }
#AutoGal-Form input:focus, .AutoGal-btn:focus { border: 2px solid #ec0087; }


/* all sorts ----------------------------------------------- */

#ttkw { width: 400px !important; height: auto; bottom: 60px; margin-left: -200px; left: 50%; display: none; position: absolute; background: #0060ad; border: 1px solid #ec0087; text-align: center; z-index: 10; }

.clear { clear: both; margin: 0; padding: 0; height: 0; font-size: 1px; line-height: 0px; visibility: hidden; content: "."; }

#clock, #weather, .right img { float: right; display: block; overflow: hidden; }
#clock { width: 118px; height: 27px; margin: 10px 20px; }
#weather { width: 125px; height: 80px; }
#weather, .right img { margin: 15px 20px 17px 20px; }
#weather img { margin: 0; border: none; }

.bdrImg, .right img { border: 1px solid #ec0087; }

#nojs { width: 100px; height: auto; right: -115px; top: 45px; background: #ec0087; position: absolute; display: block; z-index: 3; }

.spacer { margin: 0 0 10px 0; position: relative; display: block; }


/* modx wisywig editor styles ----------------------------------------------- */

.wrapright { float: right; text-align: center; margin: 0 0 2em 2em; }

.wrapleft { float: left; text-align: center; margin: 0 2em 2em 0; }

.centre { margin: 0 auto; text-align: center; } 
img.centre, .centre img { border: 1px solid #000; margin: 5px auto 20px auto; display: block; text-align: center; } 

/*tables*/
.table { width: 100%; height: auto; margin: 5px 0 10px 0; border-collapse: collapse; border: 2px solid #ec0087; }
/*borders*/
.table td { border: 1px solid #ec0087; }
/*colours*/
.table td.pink, .table td.pink:hover { background: #ec0087; }
.table tbody tr { background: #2f3193; }
.table tbody tr:hover { background: #484aa0; }
/*text alignment*/
.table td { vertical-align: middle; padding: 5px; }
/*row heights*/
.table tbody tr { height: auto; }
/*text etc*/
.table thead th { font-weight: bold; }
